
* { margin: 0; padding: 0; border: none; outline: none; list-style:none; text-decoration: none; }


body {
	font-family: "Trebuchet MS", georgia;
	font-size: 12px;
	color: #555;
	background: #fff;

}

a {
	color: #29A3E0;
	background: #F1F9FD;
	padding: 2px;
}

a:hover{
	background:#29A3E0;
	color:#F1F9FD;
}

a.nohover, a.nohover:hover {
	color:#F1F9FD;
	background: none;
	padding: 0;
}
 
h1 {
	padding: 5px 10px;
	font-size: 2.5em;
	font-weight: bold;
}

h2 {
	padding: 0;
	font-size: 13px;
	font-weight: bold;
}

p.small {
	font-size: 10px;
}


#footer {
	font-size: 11px;;
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 40px 0;
}

#header {
	background: #3C2407 url("/assets/img/header_bg.png") 0 -1px repeat-x;
}

	#header #headerwrap {
		width: 960px;
		margin: 0 auto;
		padding: 15px 0 10px 0;
	}

	#header #headerwrap h1 {
		margin: 0;
		padding: 0;
	}

	#header #headerwrap h1 a {
		width: 160px;
		height: 50px;
		float: left;
		background: #000 url("/assets/img/logo.png") no-repeat;
		text-indent: -1000px;
		margin: 0;
		padding: 0;
	}

	#header #headerwrap h1 a:hover {
		border-bottom: none;
	}

	#header #headerwrap ul {
		float: right;
	}

		#header #headerwrap ul li {
			float: left;
			margin: 0 10px;
		}

		#header #headerwrap ul li.last {
			margin: 0 0 0 10px;
		}

		#header #headerwrap ul li a {
			padding: 2px 7px ;
			color: #222;
			background: #91C7E3;
		}

		#header #headerwrap ul li a:hover {
			background: #29A3E0;
			color: #fff;
		}

		#header #headerwrap .twitter-follow-button {
			width: 140px !important;
			overflow: hidden;
		}


#homewrap {
	width: 960px;
	margin: 20px auto;

	background: url("/assets/img/main_bg_light.png") repeat-y;
}

#homewrap #main {
	float: left;
	width: 384px;
	background: #fcfcfc;
	padding-bottom: 10px;
}

	#homewrap #main h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #f7f7f7;
		}

#homewrap #sidebar1 {
	float: left;
	width: 182px;
	background: #fafafa;
	margin-left: 10px;
	padding-bottom: 10px;
}

	#homewrap #sidebar1 h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #f2f2f2;
	}

#homewrap #sidebar2 {
	float: left;
	width: 182px;
	background: #F7F7F7;
	margin-left: 10px;
	padding-bottom: 10px;
}

	#homewrap #sidebar2 h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #eaeaea;
	}

#homewrap #sidebar3 {
	float: left;
	width: 182px;
	background: #F2F2F2;
	margin-left: 10px;
	padding-bottom: 10px;
}

	#homewrap #sidebar3 h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #e2e2e2;
	}


.right {
	float: right;
}


.left {
	float: left;
}

hr.clear {
	height: 0;;
	clear:both;
	visibility:hidden;
}


.gallery-latest {
	margin: 10px;
}

.gallery-latest img {
	background: #3C2407;
	padding: 5px;
}

.gallery-latest h2  {
	font-size: 13px;
	float: left;
	margin: 0;
	padding: 0;;
}
.gallery-latest a.visit {
	float: right;
}

ul.gallery {
	margin: 10px;
}

	ul.gallery li {
		margin-bottom: 10px;
	}

	ul.gallery li img {
		background: #3C2407;
		padding: 5px;
	}

	ul.gallery li h2 {
		font-size: 13px;
		padding: 0;
		margin: 0;
		float: left;
	}

	ul.gallery a.visit {
		float: right;
	}

	ul.gallery li.left {
		width: 177px;
		margin-right: 5px;
		float: left;
	}

	ul.gallery li.right {
		width: 177px;
		margin-left: 5px;
		float: right;
		text-align: right;
	}




ul.articles {
}

	ul.articles li {
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
		margin: 0 10px;		
	}

	#main ul.articles li {
		margin: 0 0px;		
	}


	#main ul.articles li p, #main ul.tutorials li p, #main ul.resources li p {
		margin: 0;
	}

	#main ul.articles li h2, #main ul.tutorials li h2, #main ul.resources li h2 {
		margin: 0 10px;
	}

ul.tutorials {
}


	ul.tutorials li {
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
		margin: 0 10px;		
	}

	#main ul.tutorials li {
		margin: 0 0px;		
	}


ul.resources {
}


	ul.resources li {
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
		margin: 0 10px;		
	}


	#main ul.resources li {
		margin: 0 0px;		
	}


#google_link_unit {
	width: 960px;
	margin: 10px auto;
	text-align: center;

	border-top : 1px solid #000;
	border-bottom:1px solid #000;
	padding: 10px 0;
}

#google_ad_unit {
	text-align: center;

	border-top : 1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 10px 0;
}




















#subwrap {
	width: 960px;
	margin: 20px auto;

	background: url("/assets/img/main_sub_bg_light.png") repeat-y;
}

#subwrap #main {
	float: left;
	width: 384px;
	background: #fcfcfc;
	padding-bottom: 10px;
}

	#subwrap #main h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #f7f7f7;
	}

#subwrap #sidebar1 {
	float: left;
	width: 182px;
	background: #fafafa;
	margin-left: 10px;
	padding-bottom: 10px;
}

	#subwrap #sidebar1 h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #f2f2f2;
	}

#subwrap #sidebar2 {
	float: left;
	width: 374px;
	background: #f7f7f7;
	margin-left: 10px;
	padding-bottom: 10px;
}

	#subwrap #sidebar2 h1 {
		color: #91C7E3;
		padding: 5px 10px;
		background: #eaeaea;
	}



ul.comments {
}


	ul.comments li {
		padding: 10px 0;
		border-bottom: 1px solid #ccc;
		margin: 0 10px;		
	}

	ul.comments .who {
		width: 96px;
		float: left;
	}

	ul.comments img {
		background: #444;
		padding: 5px;
		border: 1px solid #222;
	}

	ul.comments .what {
		float: left;
		margin-left: 10px;
		width: 248px;
	}

	ul.comments li .who h2 {
		font-size: 12px;
		margin: 0 0 10px 0;
	}


ul.summary {
}


	ul.summary li {
		padding: 10px 0;
		margin: 0 10px;		
	}

	ul.summary li h2 {
		font-size: 12px;
		margin: 0 0 10px 0;
	}


form {
	padding: 0 10px;
}

	legend{
	}
	
	label{
		margin:5px 0;
	}
	input {
		display:block;
		width:95%;
		padding:5px;
		border-bottom:3px solid #91C7E3;
		margin-bottom:10px;
		}
	select {
		display:block;
		width:100%;
		padding:5px 0;
		margin-bottom:10px;
		}
	textarea{
		display:block;
		width:95%;
        height: 100px;
		padding:5px;
		border-bottom:3px solid #91C7E3;
		margin-bottom:10px;
		}

		.form_btn{
			//clear:both;
			margin:10px 0;
			width:auto;
			border-bottom:3px solid #aaa;
			}



ul.archives {
	padding: 10px;
}

ul.tags {
	padding: 10px;
}

	ul.tags li {
		float: left;
	}


#subwrap #main p, #subwrap #sidebar1 p, #subwrap #sidebar2 p {
	padding: 0 10px;
	margin: 10px 0;
}


ul.error {
	background: #f00;
	color: #fff;
	font-weight: bold;
	padding: 5px;
}

ul.flash {
	padding: 5px;
	background: #3C2407;
	color: #fff;
	font-weight: bold;
	border-bottom: 10px solid #fff;
}


.submit_form_error {
	color: #f00;
}


.submit_form_error {
	color: #f00;
}

.submit_form_success {
	margin: 10px;
	background: #3C2407;
	color: #fff;
}


h4.sponsor {
	width: 960px;
	margin: 0 auto;
}

ul#snav {
	width: 950px;
	margin: 0 auto;
	text-align: right;
	padding-top: 10px;
}

	ul#snav	li {
		display: inline;
	}


ul.banner_ads {
	width: 960px;
	margin: 10px auto;
	text-align: center;

	border-top : 1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding: 10px 0;
	background: #f2f2f2;
}

	ul.banner_ads li {
		width: 200px;
		float: left;
		margin-left: 30px;
		background: blue;
		
	}

	ul.banner_ads li a {
		border: 0;
		padding: 0;
		background: none;
	}





div.pagination {
	margin: 00px 0;
	padding:12px;

}

div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    
    border: 1px solid #29A3E0;
}

div.pagination a:hover, div.pagination a:active {
    border: 1px solid #29A3E0;
	background: #29A3E0;
}

div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #29A3E0;
    
    
    font-weight: bold;
    background-color: #29A3E0;
	color:#fff;
}

div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #aaa;
}
